
/*/////////////////////////////////////////*/

/*****  Z pixel Urbex *****************/

/*/////////////////////////////////////////*/

body {   font-family: 'Open Sans', sans-serif; overflow-x: hidden!important; }

.urbex { background-image: url('../assets/img/home.jpg'); background-size: cover; height: 100vh; display: flex;     flex-direction: column;
    justify-content: space-between; }
.logo { display: flex;
    justify-content: center;
    margin: 10vh 0; }
.logo img { height: auto; }
.conteudo { 
    display: flex;
    width: 60%;
    position: relative; }
.boxChamada {     width: 100%;
    display: flex;
    justify-content: space-evenly; }
.chamada { display: flex;
    height: 80%;
    justify-content: flex-end;
    flex-direction: row;}
.chamada .imagem {     display: flex;
    justify-content: flex-end;
    flex-direction: column;
}
.chamada .novidade { color: rebeccapurple; position: relative; padding-right: 50px;
    display: flex;
    flex-direction: column;
}
.chamada .novidade h3 { font-weight: 300;
    margin: 30px 0;
    text-align: right; }
.formulario { display: flex; }
.formulario form { width: 21vw;
    background: white;
   padding: 30px 20px;
    margin-right: 50px;
    box-shadow: 0 0 30px 8px #e0e0e0; }
.formulario form p { margin: 0 0 20px; }
.chamada .novidade h2 {
    position: relative;
    margin-left: -110px;
    font-size: 34px;
    font-weight: 600;
    text-align: right;
}
.chamada .novidade h4 { font-size: 20px;
    color: #d06603;
    font-weight: 600;
    text-align: right; }
.chamada .imagem img { height: 90vh;
    margin-left: -120px;
    position: absolute;
    left: 0;
    bottom: 0; }

.faz-um-urbex { background: url('../assets/img/bg_02.jpg'); background-size: cover;    height: 70vh; filter: contrast(1.12); width: 100%; display: flex; background-attachment: fixed; flex-direction: column; justify-content: center; }
.faz-um-urbex .heading { display: flex; justify-content: center; align-items: center; font-size: 50px; color: white; } 
.faz-um-urbex h1 { margin: 0 15px; }
.faz-um-urbex .desc h2 { color: white; font-size: 30px; display: flex; font-weight: 600; justify-content: center; align-items: center; text-align: center; width: 80%; margin: 20px auto;}
#interior .vantagens img {
    height: 80px;
    width: 80px;
    background: white;
    border-radius: 50px;
}
span.wpcf7-list-item {
    display: flex;
    margin: 0;
}
.formulario form span.wpcf7-form-control-wrap input { padding: 5px; }
.formulario form span.wpcf7-form-control-wrap, .formulario form span.wpcf7-form-control-wrap input[type=text], .formulario form span.wpcf7-form-control-wrap input[type=email]{
    width: 100%!important;
}
span.wpcf7-list-item-label {
    padding-left: 10px;
}
span.wpcf7-list-item {
    display: flex!important;
    margin: 0!important;
}
.formulario .interesse {
    display: flex;
    margin: 10px 0;
    width: 100%;
    justify-content: space-between;
}
span.wpcf7-list-item-label {
    padding-left: 10px;
}
.formulario form span.wpcf7-form-control-wrap input {
    padding: 5px;
}
#interior .vantagens .oportunidade img { background: none; }
.vantagens { display: flex;
    width: 100%;
    flex-grow: 1;
    justify-content: space-between; }
.vantagens div {
      padding: 50px 20px 60px;
    flex-grow: 1;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    text-align: center;
    flex-direction: column;
    font-size: 18px;
    font-weight: 500;
}
.oportunidade { background: #d06603;
    color: white; }
.seguranca { background: #3d005b;
    color: white; }


#servicos { background: url('../assets/img/chamada.jpg'); background-size: cover; width: 100%; }
#servicos .heading { padding: 20px 0 50px 0; }
#servicos .heading h2 { font-weight: 900;
    font-size: 3.6em;
    color: white;
     margin: 2px 0 ;
    text-transform: uppercase; }
#servicos .heading h2:first-child { font-size: 4.8em; }
#servicos .heading h2:nth-child(2) { font-size: 4.4em; }
#servicos .heading footer { display: flex; flex-direction: row; margin:  20px 0; }
#servicos .heading footer span {display: flex;justify-content: center;align-items: center;font-size: 24px;color: white; }
#servicos .heading footer span h1 { margin: 0; }
#servicos .container { padding: 50px 0; display: flex; justify-content: space-between; flex-direction: column; }
#servicos .vem-com-a-gente { display: flex; height: 100%; }
#servicos h3 { font-weight: bold;
    color: white;
    font-size: 36px; }

#rodape { display: flex;flex-direction: column;justify-content: center;padding: 30px 0;align-items: center; }
#rodape .logo { height: auto;margin: 10px; }   
#rodape .logo img { height: auto }
#rodape .social { margin: 10px 0; }
#rodape .social a { margin: 0 5px; }
.vantagens div:hover { background: #2a0040; color: #f7f7f7; } 
.formulario .interesse { display: flex;
    margin: 10px 0;
}
.formulario input[type="submit"] { background: #3d005b;
    color: white;
    border: 0;
    padding: 5px 20px;
    width: 100%;
    border-radius: 15px;
    font-size: 16px;
    font-weight: bold; }
/*---Media Queries---*/

/* Large Devices, Wide Screens */

@media only screen and (max-width: 1200px) {
.chamada .imagem {
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
}
    .chamada .imagem img { height: 90vh;
    margin-left: -120px;
    position: absolute;
    left: 0;
    bottom: 0; }
.chamada .imagem .img { position: relative; }
}
    
@media only screen and (min-width: 1300px) {
.chamada .imagem {
    position: relative!important;
    width: 30%!important;
}
/* Medium Devices, Desktops */

@media only screen and (max-width: 992px) {
.urbex { display: flex; flex-direction: column; justify-content: space-between; height: auto;} 
.logo { display: flex; justify-content: center; margin: 30px 0 10px; }  
.logo img { height: auto; }  
.chamada { display: flex; height: 80%; justify-content: flex-end; flex-direction: column; position: relative; }
div.wpcf7 { width: 100%; margin: 0; }
.formulario form { width: 100%; }

.boxChamada { flex-direction: column; }
.chamada .imagem { justify-content: flex-end; flex-direction: column; top: 45%; display: none; left: -50%; }
.chamada .novidade { padding: 0; }
.chamada .novidade h2 { position: relative; margin-left: 0; font-size: 24px; padding: 0 20px; }
.chamada .novidade h3 { font-weight: 300; text-align: center; padding: 0 15px; margin: 20px 0 30px; color: #d06603; }
.chamada .novidade h4 { font-size: 20px; color: #ffffff; font-weight: 600; text-align: left; padding: 20px 20px; margin: 0 0 30px; background: #3d005b; }
.conteudo { display: flex; width: 100%; position: relative; flex-direction: column; }

.faz-um-urbex { flex-direction: column; justify-content: center; padding: 40px 0; height: auto; }
.faz-um-urbex .heading { display: flex; justify-content: center; align-items: center; font-size: 24px; color: white; }
.faz-um-urbex h1 { margin: 0 5px; }
.faz-um-urbex .heading h1 img{ height: 30px; }
.faz-um-urbex .desc h2 { color: white; font-size: 24px; display: flex; background: rgba(61, 0, 91, 0.35); font-weight: 600; justify-content: center; align-items: center; text-align: center; width: 80%; margin: 20px auto; padding: 20px; } 
.vantagens { display: flex; width: 100%; flex-grow: 1; flex-direction: column; justify-content: space-between; }

#servicos { background-position: center; }
#servicos .vem-com-a-gente { display: flex; height: 100%; }
#servicos .container { width: 100%; padding: 50px 0; display: flex; justify-content: space-between; flex-direction: column; }
#servicos .heading { padding: 20px 0 50px 0; text-align: center; }
#servicos .heading h2 { font-size: 2.5em; }
#servicos .heading h2:first-child { font-size: 3em; }
#servicos .heading h2:nth-child(2) { font-size: 3em; }
#servicos .heading footer { display: flex; text-align: center; flex-direction: row; margin: 20px 0; justify-content: center; }
#servicos h3 { font-size: 28px; text-align: center; }
}
@media only screen and (max-width: 768px) {
}

/* Extra Small Devices, Phones */

@media only screen and (max-width: 480px) {

}

/* Custom, iPhone Retina */

@media only screen and (max-width: 320px) {
}


